/*
Theme Name: The Next Mag Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Tumli WP Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Template: the-next-mag
Author: BK-Ninja
Author URI: http://bk-ninja.com
Tags: sticky-post, right-sidebar, custom-colors
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
/*write-for-us-css*/
.gform_wrapper .top_label .gfield_label {font-size: 16px; font-weight: 500;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {border-radius: 3px; width: 100%; border-width: 2px;}
.ginput_container input[type="text"], .ginput_container textarea {border-color: #b0bec5; font-weight: normal; color: #000;}
.gform_wrapper ul.gfield_radio li label {margin-top: 0; vertical-align: -4px; font-size: 14px;}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {font-weight: normal;}
.gform_wrapper ul.gfield_radio li {float: left; margin-right: 10px;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {border: 0; background: transparent; padding: 0;}
.gform_footer.top_label {padding: 0; margin: 0;}
body .gform_wrapper ul li.field_description_below div.ginput_container_radio {margin-top: 0;}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {margin-bottom: 5px; padding-bottom: 10px; border-bottom: 1px solid #ccc;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {color: #fff; display: inline-block; font-size: 12px; letter-spacing: .025em; font-weight: 700; line-height: 24px; padding: 6px 12px; border: 0; margin: 12px 12px 12px 0; white-space: nowrap; text-overflow: ellipsis; text-transform: uppercase; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: hidden; background-color: #EF3A2B; min-width: 36px; min-height: 36px; outline: none; cursor: pointer; border: 1px solid transparent;}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {border-color:#EF3A2B; color:#EF3A2B; background-color:transparent;}
.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {clear: both; overflow: hidden;}
.gform_wrapper div.validation_error, .gform_confirmation_message {color: #fff; background-color: #c00; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin: 0 0 6px; border: 0; padding: 6px 12px; text-align: center; font-size: 16px; font-weight: 500;}
.gform_confirmation_message {margin: 30px 0 10px; background-color: #0a902a;}
.gform_wrapper .gfield_error .gfield_label {color: #000;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {border-width: 2px; border-color: #c00;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {font-size: inherit; font-weight: 500; color: #c00; padding-top: 5px; }
.gform_wrapper .top_label textarea.textarea {height: 248px; border-radius: 4px; border-width: 2px;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top: 5px;}